.style-card {
    width: 18rem;
    
}

.prices-head {
    text-align: center;
    padding-top: 20px;
    color: rgb(112, 107, 141);
}

.prices-image {
    border-radius: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
  
}